<table class="table font-size-small group-field-table">

    {% for key, groupField in template.fields if groupField.publicFieldType == 'group' %}
        <tr class="group-{{ groupField.id }}" style="display:none">
            <td colspan="2">
                <strong>{{ groupField.name }}</strong>
                <a href="#" class="add-new-element-to-group icon-box pull-right"
                   data-group-id="{{ groupField.id }}">
                    <i class="fa fa-plus"></i></a>
            </td>
        </tr>
        {% if filling.groupValue[groupField.id] is defined %}
            {% for currentItemIndex, fields in filling.groupValue[groupField.id] %}

                {% include '@App/field/group-item.html.twig' with {fields: fields, groupId: groupField.id, currentItemIndex: currentItemIndex} only %}

            {% endfor %}
        {% endif %}
    {% endfor %}
</table>